<!doctype html>
<html>
<head>
<title></title>

<style type="text/css">
*{
margin:0;
padding:0;
}
body
        {
        background-image:url(2.jpg);
        background-position:center;
        background-size:1920px;
        font-family:sans-serif;
        margin-top: 40px;
        }
.regform
        {
        width: 800px;
        background-color: rgb(0,0,0,6);
        margin: auto;
        color: #FFFFFF;
        padding:10px Opx 10px 0px;
        text-align:center;
        border-radius: 15px 15px 0px 0px;
        }
.main
        {
        background-color: rgb(0,0,0,0.5);
        width: 800px;
        height: 600px;
        margin: auto;
        }

form
        {
        padding:10px;
        }
#name 
        { 
        width:100%;
        height:100px;
        }
.name
        {
        margin-left:25px;
        margin-top: 30px;
        width: 125px;
        color: white;
        font-size:18px;
        font-weight:700;
        }
.firstname
        {
        position:relative;
        left:150px;
        top:-37px;
        line-height:40px;
        border-radius: 6px;
        padding:0 22px;
        font-size:16px;
        }
.middleI
        {
        position:relative;
        left:346px;
        top:-81px;
        width: 10px;
        line-height:40px;
        border-radius: 6px;
        padding:0 22px;
        font-size:16px;
        }
.lastname
        {
        position:relative;
        left:260px;
        top:-80px;
        line-height:40px;
        border-radius: 6px;
        padding:0 22px;
        font-size:16px;
        color: #555;
        }
.firstlabel
        {
        position:relative;
        color: #E5E5E5;
        text-transform: capitalize;
        font-size:14px;
        left: 203px;
        top:-45px;
        }
.midlabel
        {
        position:relative;
        color: #E5E5E5;
        text-transform: capitalize;
        font-size:14px;
        left: 283px;
        top:-45px;
        }
.lastlabel
        {
        position:relative;
        color: #E5E5E5;
        text-transform: capitalize;
        font-size: 14px;
        left:175px;
        top:-45px;
        }
#gender
        {
        margin-left:25px;
        margin-top: -25px;
        color: white;
        font-size: 18px;
        }
.radio
        {
        display:inline-block;
        padding-right:70px;
        font-size:14px;
        margin-left:200px;
        margin-top: -200px;
        color: white;
        }
.radio input
        {
        width:20px;
        height:20px;
        border-radius: 50%;
        cursor: pointer;
        outline: none;
        }
.DOB
        {
        margin-left:200px;
        margin-top: -25px;
        color: black;
        font-size: 18px;
        }
.looog
       {
        margin-left:25px;
        margin-top: -5px;
        color: white;
        font-size: 18px;
       }
.log_in
        {
        position:relative;
        left: 200px;
        top:-35px;
        line-height:40px;
        width:220px;
        border-radius: 6px;
        padding:0 22px;
        font-size:16px;
        color: #555;
        }       
#pass
        {
        position:relative;
        left: 200px;
        top:-35px;
        line-height:40px;
        width:210px;
        border-radius: 6px;
        padding:0 22px;
        font-size:16px;
        color: #555;
        }
.email
        {
        position:relative;
        left:200px;
        top:-37px;
        line-height: 40px;
        width: 480px;
        border-radius: 6px;
        padding: 0 22px;
        font-size: 16px;
        color: #555;
        }
.EmailTxt
        {
        position:relative;
        left: 200px;
        top:-37px;
        line-height:40px;
        width: 380px;
        border-radius: 6px;
        padding:0 22px;
        font-size:16px;
        color: #555;
        }
.Emailsubmit
        {
        position:relative;
        left:400px;
        top: 20px;
        line-height:50px;
        border-radius: 8px;
        padding:0 27px;
        font-size:22px;
        }
.phonenumber
        {
        margin-left:25px;
        margin-top: -1px;
        color: white;
        font-size: 18px;
        }
.phonetxt
        {
        position:relative;
        left: 200px;
        top:-37px;
        line-height:40px;
        width: 480px;
        border-radius: 6px;
        padding:0 22px;
        font-size:16px;
        color: #555;
        }
.Terms
        {
        margin-left:200px;
        width: 530px;
        margin-top: -20px;
        color: black;
        font-size: 14px;
        }
.CB
        {
        margin-left:250px;
        margin-top: -20px;
        font-size: 14px;
        }
.check
        {
        margin-left:275px;
        margin-top: -20px;
        color: white;
        font-size: 14px;
        }
</style>

</head>
<body>
<div class="index"><h1> Registration Form</h1></div>

<div class="main">
<form>
<div id="name">
<h2 class="name">Name</h2>
<input class="firstname" type="text" name="first_name"><br>
<label class="firstlabel">first name</label>
<input class="middleI" type="text" name="middle_initial">

<label class="midlabel">middle initial</label>

<input class="lastname" type="text" name="last_name">

<label class="lastlabel">last name</label>
</div>

<h2 id="gender">Gender</h2>

<label class="radio">
<input class="radio-one" type="radio" checked="checked" name="status">
<span class="checkmark"></span>

Male

</label>
<label class="radio">
<input class="radio-two" type="radio" name="status">
<span class="checkmark"></span>

Female

</label>

<h2 class="name">Date of Birth</h2>
<input class= "DOB" type="date" name="Dayofbirth"> 

</select>

<h2 class="name">Email</h2>

        <input class="EmailTxt" type="email" name="email" required>  
        
         <p><strong></strong></p>  
        
   
<h2 class="looog">Log in</h2>
<input class="log_in" type="text" name="username" placeholder="Enter your username">

<input type="password" name="pass" id="pass" value="" placeholder="Enter your password">

<h2 class="phonenumber">Phone Number</h2>



<input  class= "phonetxt" type="tel" name="telephone" pattern="[0-9]{11}" placeholder="Enter 11 digit number"required>  

<textarea class="Terms" name="" id="Term">Please read these Terms and Conditions  carefully before using
the http://www.mywebsite.com  website and the My Mobile App mobile
application  operated by My Company

Your access to and use of the Service is conditioned on your acceptance of and compliance with these Terms. These Terms apply to all visitors, users and others who access or use the Service.

By accessing or using the Service you agree to be bound by these Terms. If you disagree with any part of the terms then you may not access the Service.</textarea>

<input class ="CB" type="checkbox" name="checkbox" value="">


<h2 class="check"> I have read and accept the term and policy</h2>  
      
<input class="Emailsubmit" type="submit">  

</div>
</form>
</div>
<body>
</html>
